Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360396 - RGW multisite setup procedure for enabling sync on an existing cluster
Summary: RGW multisite setup procedure for enabling sync on an existing cluster
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 2.0
Assignee: Casey Bodley
QA Contact: shilpa
URL:
Whiteboard:
Depends On:
Blocks: 1353854
TreeView+ depends on / blocked
 
Reported: 2016-07-26 15:04 UTC by shilpa
Modified: 2017-07-30 15:48 UTC (History)
12 users (show)

Fixed In Version: RHEL: ceph-10.2.2-32.el7cp Ubuntu: ceph_10.2.2-24redhat1xenial
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-23 19:45:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1755 normal SHIPPED_LIVE Red Hat Ceph Storage 2.0 bug fix and enhancement update 2016-08-23 23:23:52 UTC
Red Hat Bugzilla 1361697 None None None Never

Internal Links: 1361697

Comment 15 shilpa 2016-08-10 13:11:44 UTC
Looks fine to me.

Comment 17 errata-xmlrpc 2016-08-23 19:45:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1755.html


Note You need to log in before you can comment on or make changes to this bug.